/* This is the CSS file that creates the columns */
	
/* The webpage will be 960px wide
--------------------------------------------------------------------------------------------*/
.page {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	}

/* Properties common to all columns
--------------------------------------------------------------------------------------------*/
.column1, .column2, .column3, .column4, .column5, .column6, .column7, .column8, .column9,
.column10, .column11, .column12 {
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	}
	
/* Column sizes
--------------------------------------------------------------------------------------------*/
.column1 {width: 60px}
.column2 {width: 140px}
.column3 {width: 220px}
.column4 {width: 300px}
.column5 {width: 380px}
.column6 {width: 460px}
.column7 {width: 540px}
.column8 {width: 620px}
.column9 {width: 700px}
.column10 {width: 780px}
.column11 {width: 860px}
.column12 {width: 940px}

/* Move column starting point to the right
--------------------------------------------------------------------------------------------*/
.right1 {left: 80px}
.right2 {left: 160px}
.right3 {left: 240px}
.right4 {left: 320px}
.right5 {left: 400px}
.right6 {left: 480px}
.right7 {left: 560px}
.right8 {left: 640px}
.right9 {left: 720px}
.right10 {left: 800px}
.right11 {left: 880px}
.right1, .right2, .right3, .right4, .right5, .right6, .right7, .right8, .right9,
.right10, .right11, .right12 {
	position: relative;
	}

/* Move column starting point to the left
--------------------------------------------------------------------------------------------*/
.left1 {left: -80px}
.left2 {left: -160px}
.left3 {left: -240px}
.left4 {left: -320px}
.left5 {left: -400px}
.left6 {left: -480px}
.left7 {left: -560px}
.left8 {left: -640px}
.left9 {left: -720px}
.left10 {left: -800px}
.left11 {left: -880px}
.left1, .left2, .left3, .left4, .left5, .left6, .left7, .left8, .left9,
.left10, .left11 {
	position: relative;
	}